@charset "utf-8";
#navLeft ul, #navRight ul {
	list-style-type: none;
	padding: 0px;
	margin-left: 50px;
	margin-top: 26px;
}
#navLeft ul li, #navRight ul li {
	float: left;
	width: 100px;
	position: relative;
}
#navLeft ul li a, #navRight ul li a {
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FFF;
	margin-left: 0px;
	font-weight: bold;
}
#navLeft ul li a:hover, #navRight ul li a:hover {
	color: #048D93;
}
#navLeft ul li ul {
	display: none;
	position: absolute;
	width: 50px;
	margin: 0px;
	padding: 0px;
}
#navLeft ul li:hover ul {
	display: block;
}
#navLeft ul li ul li a {
	font-size: 10px;
	display: block;
	line-height: 1px;
	float: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #008C99;
	background-color: #66BBC2;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
}
#navLeft ul li ul li a:hover {
	color: #FFF;
	background-color: #008C99;
}
#navLeft ul li ul li  {
	width: 170px;
}
#fcfindoutmore ol {
	padding: 0px;
	list-style-type: none;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#fcfindoutmore ol li a {
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
}
#fcfindoutmore ol li a:hover {
	color: #66BBC2;
}
#fcfindoutmore ol li {
	margin-bottom: 5px;
}
#faq {
	list-style-type: square;
	color: #008C99;
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 10px;
	width: 855px;
	display: block;
}
#faq li a {
	color: #66BBC2;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #008F99;
	line-height: 1.8em;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	display: block;
}
.backToTop {
	font-size: 9px;
	color: #008C99;
	float: right;
}
#faq li a:hover {
	color: #008C99;
}
